* {
	margin: auto;
	padding: 0px;
	text-align: center;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","Hiragino Kaku Gothic Pro",Osaka,メイリオ,Meiryo,"MS P Gothic","ＭＳ Ｐゴシック","MS UI Gothic",'Lucida Grande',Verdana,Arial,sans-serif;
	background-image: url(../images/top/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 840px;
	padding-top: 240px;
	letter-spacing: 1px;
}
.title_tx {
	font-size: 16px;
	font-weight: bold;
}

#staff {
	padding-top: 10px;
	padding-bottom: 10px;
}
#staff img {
	border: 3px solid #FF0000;
}
#staff th {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 1.2em;
}
#back {
	background-image: url(images/bar_bk.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 20px;
	padding-top: 12px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.date {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
.vol_phot {
	float: left;
	margin-right: 20px;
	border: 3px solid #CCCCCC;
	margin-bottom: 10px;
}
p {
	font-size: 14px;
	line-height: 1.8em;
	text-align: left;
}
p a:link {
	text-decoration: none;
	color: #333333;
	text-align: left;
}
a {
	color: #333333;
	text-decoration: none;
}
p a:hover {
	color: #FF0000;
	background-color: #EAEAEA;
}
.vol_phot a:link {
	border: 3px solid #CCCCCC;
}
.vol_phot a:hover {
	border: 3px solid #FF0000;
}

.clear {
	clear: both;
}
#close {
	text-align: right;
	margin-bottom: 20px;
}
#close a {
	text-align: right;
}
#close_in {
	text-align: left;
	bottom:0px;
	padding-bottom: 10px;
	padding-left: 3px;
}
#closein a {
	text-align: left;
}
